## monobristol 0.60.1

=== debian/changelog ===
monobristol (0.60.1-2~maverick3) maverick-proposed; urgency=low

  * Fix small mistake in debian/patches/03_audiodev (LP: #688847)

 -- Stefan Ebner <sebner@ubuntu.com>  Tue, 21 Dec 2010 01:01:58 +0100

monobristol (0.60.1-2~maverick2) maverick-proposed; urgency=low

  * Open sound device via pulseaudio (LP: #688847)
    + debian/patches/03_audiodev: Added

 -- Stefan Ebner <sebner@ubuntu.com>  Sun, 19 Dec 2010 23:18:15 +0100

monobristol (0.60.1-2~maverick1) maverick-proposed; urgency=low

  * Fix external bristol call which caused monobristol to not work at all.
    (Upload fixed natty version LP: #660627)

 -- Stefan Ebner <sebner@ubuntu.com>  Wed, 24 Nov 2010 14:27:03 +0100

monobristol (0.60.1-2) unstable; urgency=medium

  * Fix external bristol call (Closes: #582581 LP:#660627)
    + debian/patches/02_fix_bristol_call: Added

 -- Stefan Ebner <sebner@ubuntu.com>  Mon, 22 Nov 2010 22:11:50 +0100

monobristol (0.60.1-1) unstable; urgency=low

  * New upstream release (Closes :#582581)
  * debian{control/format/rules}: Move to debsrc3.0
  * debian/control: 
    + Raise bristol dependency versioning
    + Bump Standards-Version to 3.8.4
    + Remove myself from Uploaders
    + Add build-dependency on libglade2.0-cil-dev
  * debian/patches: Refreshed 

 -- Stefan Ebner <sebner@ubuntu.com>  Tue, 25 May 2010 00:07:27 +0200

monobristol (0.40.5-2) unstable; urgency=low

  * debian/control:
    + Use GTK#'s -dev packages, to fix FTBFS

 -- Jo Shields <directhex@apebox.org>  Thu, 07 Jan 2010 00:35:44 +0000

monobristol (0.40.5-1) unstable; urgency=low

  * Initial release (Closes: #542039)

 -- Stefan Ebner <sebner@ubuntu.com>  Tue, 13 Oct 2009 16:33:13 +0200
