=== debian/control ===
Source: monobristol
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), cli-common-dev (>= 0.7), autoconf,
 imagemagick, automake, libtool
Build-Depends-Indep: mono-devel (>= 2.4.3), libgtk2.0-cil-dev,
 libglib2.0-cil-dev, libglade2.0-cil-dev
Standards-Version: 3.8.4
Homepage: http://dacr.hu/monobristol
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/monobristol.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/monobristol.git

Package: monobristol
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}, bristol (>= 0.60)
Description: simple GUI for Bristol
 monobristol provides a simple GUI for Bristol.
 .
 Bristol is synth emulation package for a diverse range of vintage
 synthesizers, electric pianos and organs.
 The application consists of a multithreaded audio synthesizer and a user
 interface called brighton.
