## monobristol 0.60.2

=== debian/changelog ===
monobristol (0.60.2-1ubuntu2) natty; urgency=low

  * Fix small mistake in debian/patches/03_audiodev

 -- Stefan Ebner <sebner@ubuntu.com>  Tue, 21 Dec 2010 00:59:42 +0100

monobristol (0.60.2-1ubuntu1) natty; urgency=low

  * Open sound device via pulseaudio
    + debian/patches/03_audiodev: Added

 -- Stefan Ebner <sebner@ubuntu.com>  Mon, 20 Dec 2010 13:59:53 +0100

monobristol (0.60.2-1) experimental; urgency=low

  * New upstream release
    + debian/patches/02_fix_bristol_call: Merged upstream
  * debian/control: 
    + Bump Standards-Version to 3.9.1
    + Add Recommends on jackd

 -- Stefan Ebner <sebner@ubuntu.com>  Wed, 24 Nov 2010 20:31:45 +0100
