## monobristol 0.60.3

=== debian/changelog ===
monobristol (0.60.3-2.1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/03_attach_events: Apply patch from Takashi Sakamoto
      resolving inability to call Moog Voyager Blue Ice, Prophet-52, Pro-1 and
      YAMAHA DX.
  * debian/patches/04_fix_automake_1.11.3: Drop, as a similar patch was made
    in Debian.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 13 May 2013 01:27:24 -0400

monobristol (0.60.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Pass '-I .' to autoreconf to fix the configure generation
    (Closes: #704558)

 -- Andrey Rahmatullin <wrar@wrar.name>  Wed, 03 Apr 2013 23:43:33 +0600

monobristol (0.60.3-2) unstable; urgency=low

  * [2b806d4] Update debian/rules for DH8-compatible "--with cli"
  * [56aee4e] Use dh-autoreconf rather than doing it manually
  * [6cf8750] Automake 1.11.2 enforces C-libs-only in pkglib, so 
    reuse the custom-defined programfilesdir for installing the main assembly.

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 13:12:02 +0000

monobristol (0.60.3-1ubuntu2) precise; urgency=low

  * Fix FTBFS with automake 1.11.3 (LP: #934976).

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 19 Feb 2012 16:02:04 +0100

monobristol (0.60.3-1ubuntu1) oneiric; urgency=low

  * Apply patch from Takashi Sakamoto resolving inability to call
    Moog Voyager Blue Ice, Prophet-52, Pro-1 and YAMAHA DX.
    (LP: #820276)

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 03 Aug 2011 15:16:24 -0400

monobristol (0.60.3-1build1) oneiric; urgency=low

  * No change rebuild against Mono's CLR 4.0 class library

 -- Jo Shields <directhex@apebox.org>  Wed, 15 Jun 2011 23:37:53 +0100

monobristol (0.60.3-1) experimental; urgency=low

  * New upstream release
    + new parameters: multi, jackstats
    + monoBristol.desktop file with an added Russian line (thanks to Alexandre Prokoudine)
    + bugfix: direct access to sound device (thanks to Takashi Sakamoto)
  * debian/patches/02_fix_config added to fix update breakage (0.60.2 -> 0.60.3)

 -- Stefan Ebner <sebner@ubuntu.com>  Sat, 18 Dec 2010 21:58:29 +0100
