=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50), cli-common-dev (>= 0.7), autoconf,
+Build-Depends: debhelper (>= 7.0.50), cli-common-dev (>= 0.7), dh-autoreconf,
  imagemagick, automake, libtool
 Build-Depends-Indep: mono-devel (>= 2.4.3), libgtk2.0-cil-dev,
  libglib2.0-cil-dev, libglade2.0-cil-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://dacr.hu/monobristol
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/monobristol.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/monobristol.git
@@ -15,6 +15,7 @@
 Package: monobristol
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}, bristol (>= 0.60)
+Recommends: jackd
 Description: simple GUI for Bristol
  monobristol provides a simple GUI for Bristol.
  .
