=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))
SOURCE_DIR = $(DEBIAN_DIR)/..

DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)   
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

get-orig-source:
	uscan \
		--package $(DEB_SOURCE_NAME) \
		--watchfile $(DEBIAN_DIR)/watch \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--destdir . \
		--force-download \
		--rename

override_dh_auto_configure:
	dh_auto_configure -- GMCS=/usr/bin/mono-csc

override_dh_auto_install:
	dh_auto_install
	convert $(CURDIR)/monobristol.png -resize 32x32 \
	$(CURDIR)/debian/monobristol/usr/share/pixmaps/monobristol.xpm

override_dh_clean:
	dh_clean
	rm -rf configure config.sub config.guess ltmain.sh aclocal.m4 autom4te.cache/
	find . -name "Makefile.in" -delete

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -f -i -I .

%:
	dh $@ --with cli,autoreconf

.PHONY: get-orig-source
