=== debian/watch ===
version=3

http://dacr.hu/monobristol/monobristol-([\d\.]+)\.tar.gz
